<!-- structuur --!>

#container {
	position: relative;
	height: 100%;
	width: 100%;
	height: auto !important; /* voor moderne browsers */	
	padding: 0px;
	margin-top: 0px;
}


#site {
	position: relative;
	width: 900px; 
	min-height: 300px;
	margin:  0px auto; 
	padding: 0px 0px 0px 0px; /* dit is de afstand van de footer en de ruimte erboven */
}


/* header */

#header {
	position: relative;
	width: 900px;
	height: 390px;
}

#header_foto {
	width: 900px;
	height: 348px;
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
}

#header_actueel {
	position:absolute;	
	width: 250px;
	height: auto;
	margin-top: 235px;
	margin-left: 20px;
	border-bottom: 1px solid #FFFFFF;	
}

.header_actueel_bericht {
	color: #FFFFFF;
	text-align: left;
	margin-bottom: 10px;
}

#header_menu {
	width: 900px;
	height: 42px;
	float: left;
}

#menu {
	width: 900px;
	height: 42px;
	float: left; 
	display: inline;
}

.menu-item {
	width: auto;
	height: 42px;
	float: left; 
	display: inline;
}

.menu-item-space {
	float: right;
}

/*
.menu-item {
	font-style: normal;
	font-size: 15px;
	line-height: 30px;
	color:#FFFFFF;
	margin-top: 22px;
	margin-left: 2px;
}

.menu-item span{
	margin-right: 30px;
}
*/



/* content */

#content {
	position: relative;
	width: 900px;
	min-height: 450px;
	margin-top: 30px;
}

#content_tekst {
	position: relative;
	float: left;
	width: 600px;
	min-height: 250px;
	margin-left: 20px;
	text-align: left;
	
}

#content_right {
	position: relative;
	width: 237px;
	min-height: 50px;
	float: right;
	margin-left: 0px;
}

#content_right_sponsor {
	width: 237px;
	height: auto;
	margin-top: 10px;
}

#content_right_sponsorwissel {
	width: 237px;
	height: auto;
	margin-top: 10px;
	margin-bottom: 40px;
}


/* footer */


#footer{
	position: relative;
	width: 100%;
	height: 275px;
	background: url(../images/footerbackground.png) repeat-x;
}

#footer_all {
	position: relative;
	width: 900px;
	margin: 0px auto;
}

#footer_tekst{
	width: 730px;
	float: left;
	color: #FFFFFF;
	text-align: left;
	padding-top: 200px;
}

.footer_tekst_titel {
	color: #bcbcbc;
	font-size: 120%;
	text-align: left;
	margin-bottom: 5px;
}

.footer_tekst_copy {
	color: #FFFFFF;
	font-size: 90%;
	text-align: left;
}

#footer-embleem{
	width: 165px;
	height:275px;
	margin-right: 0px;
	float: right;
}


/* Overig */


.nieuwsitem{
	margin-bottom: 20px;
	border-bottom: 1px solid #bcbcbc;
}

.nieuwsitem_alter{
	margin-bottom: 20px;
	border-bottom: 1px solid #bcbcbc;
}





.gastenboek h3
{
	margin			:0px;
	padding			:0px;
}
.gastenboek h4
{
	margin			:0px;
	padding			:0px;
}

.gastenboek_head0
{

	border-bottom: 1px solid #FFFFFF;
	width: 100%;
	height: 20px;
}

.gastenboek_head1
{
	border-bottom: 1px solid #FFFFFF;
	width: 100%;
	height: 20px;
}
.gastenboek_titel
{
	float:left;
}
.gastenboek_datum
{
	float:right;
	font-size: 80%;
	font-weight: normal;
}
.gastenboek_tekst
{
	margin-bottom: 25px;
	margin-top: 10px;
	font-size: 9pt;
}
.gastenboek_input
{
	width			:100%;
}

.gastenboek_input_title
{
	height			:20px;
}
.gastenboek textarea
{
	width			:275px;
	background		:transparent;
	height			:75px;
	color			:#ffffff;
}
.gastenboek input
{
	width			:150px;
	background		:transparent;
	color			:#ffffff;
}
.gastenboek_input_preview
{
	height: 75px;
	width: 300px;
	border: 1px solid #FFFFFF;
	overflow-y: scroll;
	overflow-x: hidden;
}

input {
	border: 1px solid #FFFFFF;
    
}

textarea {
	border: 1px solid #FFFFFF;
	width:260px;

}
